Subject: [JIRA] (REL-142325) 7455343723 did not received discount
From: "Marita Reema Dsouza (Jira)" <[email-masked]>
To: "mohammad.musaed" <[email-masked]>
Date: Thu, 06 May 2021 10:46:28 +0000

Marita Reema Dsouza *added 1 new comment*. REL-System Reliability Engineering - Landmark/REL-142325 7455343723 did not received discount 

Marita Reema Dsouza *added 1 new comment*.

REL-System Reliability Engineering - Landmark ( https://landmark.atlassian.net/browse/REL?atlOrigin=eyJpIjoiOTE1ZDA2ZDdmMmVlNGM5OTkwZGM0NzA5Y2RlZmZiNGQiLCJwIjoiaiJ9 )

/

REL-142325 ( https://landmark.atlassian.net/browse/REL-142325?atlOrigin=eyJpIjoiOTE1ZDA2ZDdmMmVlNGM5OTkwZGM0NzA5Y2RlZmZiNGQiLCJwIjoiaiJ9 )

7455343723 did not received discount ( https://landmark.atlassian.net/browse/REL-142325?atlOrigin=eyJpIjoiOTE1ZDA2ZDdmMmVlNGM5OTkwZGM0NzA5Y2RlZmZiNGQiLCJwIjoiaiJ9 )
Marita Reema Dsouza 2:42 pm GST

Hi Team,

The below BIN number “527017” is working and included in the BIN promotion for BAH. As the product which was added to cart is out of stock, I am unable to check for the same product. However, I have verified the product and it is included in the categories that are participating in the promotion and I have tested the same BIN number on the similar type of product and was able to avail the discount. Attached the screenshot for your reference.
Kindly request you to verify if any other product is been added as I dont see any other issue.

Attached file

cc: @Raveen Sethupathy @Ron Williams @nisha.balakrishna

View issue ( https://landmark.atlassian.net/browse/REL-142325?atlOrigin=eyJpIjoiOTE1ZDA2ZDdmMmVlNGM5OTkwZGM0NzA5Y2RlZmZiNGQiLCJwIjoiaiJ9 )

Get Jira notifications on your phone! Download the Jira Cloud app for Android ( https://play.google.com/store/apps/details?id=com.atlassian.android.jira.core&referrer=utm_source%3DNotificationLink%26utm_medium%3DEmail ) or iOS ( https://itunes.apple.com/app/apple-store/id1006972087?pt=696495&ct=EmailNotificationLink&mt=8 ).

Manage notifications ( https://landmark.atlassian.net/secure/ViewPersonalSettings.jspa#emailpreferences ) • Give feedback ( https://surveys.atlassian.com/jfe/form/SV_9X3zi1X4q1gKsqF ) • Privacy policy ( https://www.atlassian.com/legal/privacy-policy )